
span.comment-form-subscriptions p {position:absolute;margin:-25px 0 0 30px;clear:none;}
#commentform label {display:none;}
#commentform textarea {margin: 0;padding: 10px;width: 100%;float:none; box-sizing: border-box;
  -webkit-box-shadow: inset 2px 2px 10px 0px #E9E9E9;
  -moz-box-shadow: inset 2px 2px 10px 0px #E9E9E9;
  box-shadow: inset 2px 2px 10px 0px #E9E9E9;}
#respond h3 {float:left;}
p.logged-in-as {float:right;position:absolute;right:45px;}
@media (min-width: 768px) {
	#commentform #submit {background: none repeat scroll 0 0 #292826 !important;color: #fff;font-weight: bold;padding: 6px !important;text-transform: uppercase;width: auto;font-size: 12px; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -o-border-radius: 0px 0px 0px 0px;
	}
}
.popup_design p small{font-size:11px;float:left;width:100%;text-align:justify;line-height:13px;}
.align-l-p {float:left !important;clear:left;width:230px;padding-top:0px !important;}
.align-r-p {float:right;display:none;width:55.5%;}
.align-r-p p {width:90%;margin-bottom:10px;overflow:hidden;padding-top:0px !important;}
.page-template-page_wide-php .align-r-p p {margin-bottom:20px;}
.align-r-p label {display:inline;float:left;width:30%;}
.align-r-p .comment-form-author input, .align-r-p .comment-form-email input, .align-r-p .comment-form-url input, .align-r-p textarea
{border: 1px solid #ccc;display: inline;float: right;padding: 5px;resize: none;width: 60%;}
.align-r-p #p_login, .align-r-p #p_register, .align-r-p #p_fg{background:none repeat scroll 0 0 #292826;color: #fff;font-weight:bold;padding:6px;text-transform:uppercase;width:auto;float:right;cursor:pointer;font-size: 12px; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -o-border-radius: 0px 0px 0px 0px;border:0 none;line-height:15px;}
.popup_design .required {color:#ff0000;}
.validation-advice {color:#ff0000;font-size:13px;position:relative;}
#required-entry-author, #required-entry-last, #required-entry-email, #required-entry-password, #required-entry-email-login, #required-entry-password-login {clear:right;float:right;width:63%;}
p.comment-form-comment {margin:0 25px 6px 30px !important;overflow:show !important;}
#respond p.form-submit {margin-right:25px !important;margin-left:30px !important;}
a#cancel-comment-reply-link {font-size:14px;}
.loadFBstyle span{background:url("images/loadinq.gif") no-repeat scroll center center rgba(0, 0, 0, 0);-webkit-animation: none;-moz-animation: none;width:80px;height:80px;background-size:80px;}
.loadFBstyle span:nth-of-type(2){display:none;}
.loadFBstyle span:nth-of-type(3){display:none;}
#required-entry-comment {margin: -6px 0 0;}
.validationFailed {border-color: #ff0000 !important;}
.tml-user-links {float:left;margin:0 40px 0 50px;}.tml-user-avatar{float:left;}
.elem_div .sm_left {float:left;font-size:10px;color:#ff0000;}

@media (min-width: 768px) {
	.popup_design p.bold_p {font-size:18px; font-weight:bold;width:100%;padding-top:6px;}
	.popup_design p {font-size:13px;float:left;padding-top:12px;}
	.popup_design {width:96%;}
	.popup_design {padding:15px;float:left;}
	.popup_design h1 {clear: both;float: left;font-size:24px;font-weight: bold;padding-bottom: 10px;width: 100%;}
	#commentform .wp-social-login-widget,#videoform .wp-social-login-widget {display:none;}
	.theme-my-login-div .wp-social-login-widget {float: right;width:55.5%;}
	#wp-social-login-connect-options a {padding: 10px;}
	#wp-social-login-connect-options img {width:55px;}
	#wp-social-login-connect-with {display:none;}
	#wp-social-login-connect-options {padding-top:16px !important;}
	.theme-my-login-div #wp-social-login-connect-options {float:left;padding:16px 0 15px 0 !important;}
	.theme-my-login-div #wp-social-login-connect-options a {padding: 10px 20px 10px 0;}
	.theme-my-login-div .align-r-p label {width: 35%;} .theme-my-login-div .align-r-p p {padding-bottom:0;}
	.jquery-lightbox-html #wp-social-login-connect-options {float: right;width: 55.5%;}
}
